<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <link rel="stylesheet" href="../assets/css/style.css">

    <title>CHB Auto Service Center</title>
  </head>
  <body>
    <!-- advertisements -->
    <div class="bg-secondary m-0 p-0">
      <div class="container py-2">
          <div class="row">
            <div class="bg-primary col-4 ml-auto">Call: +63 906 441 8919</div>
            <div class="bg-primary col-8 ">
              <h5>Sign up to our newsletter and receive 5% off your next service</h5>
              <input type="text" name="email" id="email" class="mb-1" placeholder="Email">
              <button class="btn btn-primary mb-1">Sign Up</button>
            </div>
          </div>
      </div>
    </div>

    <!-- nav bar -->
    <nav class="navbar navbar-expand-lg navbar-light bg-light">
      <a class="navbar-brand" href="#">CHB Auto Service Center</a>
      <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
      </button>
      <div class="collapse navbar-collapse" id="navbarNav">
        <ul class="navbar-nav">
          <li class="nav-item">
            <a class="nav-link" href="#">Home <span class="sr-only">(current)</span></a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="#">Services</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="#">Blog</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="#">About Us</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="#">Contact Us</a>
          </li>
        </ul>
      </div>
    </nav>
    <!-- landing page -->
    <section id="landing" class="my-5">
      <div class="jumbotron jumbotron-fluid p-0 mb-0">
        <div class="container-fluid">
          <div class="row">
            <div class="col-12 p-0">
              <h1>Your #1 Auto Repair Shop</h1>
              <a href="#" class="btn btn-primary">Contact Us</a>
              <div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
                <ol class="carousel-indicators">
                  <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
                  <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
                  <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
                </ol>
                <div class="carousel-inner">
                  <div class="carousel-item active">
                    <img src="assets/images/landing1.jpg" class="d-block w-100 s-714px" alt="CHB-tools">
                  </div>
                  <div class="carousel-item">
                    <img src="assets/images/landing2.jpg" class="d-block w-100 s-714px" alt="CHB-tools">
                  </div>
                  <div class="carousel-item">
                    <img src="assets/images/landing3.jpg" class="d-block w-100 s-714px" alt="CHB-shop">
                  </div>
                </div>
                <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
                  <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                  <span class="sr-only">Previous</span>
                </a>
                <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
                  <span class="carousel-control-next-icon" aria-hidden="true"></span>
                  <span class="sr-only">Next</span>
                </a>
              </div>
            </div>
          </div>
        </div> 
      </div>
    </section>

    <!-- footer -->
    <footer class="">
      <div class="container">
        <div class="row">
          <div class="col-12 text-center">
            <p class="mb-0">
              All rights reserved &copy;2020.
            </p>
          </div>
        </div>
      </div>
    </footer>

    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.4.1.slim.min.js" integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"></script>
  </body>
</html>